Subject: Ticket Assigned - Bad experience from centrepoint order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 07:47:09 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Bad experience from centrepoint order Hello,
   Good morning it was bad experience from centrepont order no 8415226429
some orders mens shirts the button was invisible or other word damge how
come they are packing the damged shirts to customer its really embarrassing
to see the orders received in such a bad way the packaging also as we are
ordering some low store items i spoke with customer service executive name
as Shada she was helping so kindly arrange the pick up the 4 items which i
want to return today itself and for God sake dont fool people like this
giving them damage items with not proper packaging it’s embarrassing
purchasing from centrepoint

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5737400